.articulo-tienda .desc-art .nombre-art {
    height: 44px;
}
.owl-plantilla .item{
    min-height: 234px;
}
.fixtures .box-matches_schedule .box-basic span.matchday{
    width: auto;
}
.mod-clasificacion.full table tr td:nth-child(2){
    width: 100%;
    text-align: left;
    display: flex;
    align-items: center;
}
.mod-clasificacion.full table tr td:nth-child(2) img.sprite_escudos{
    margin-right: 5px;
}
.fixtures .box-matches_schedule .box-basic span.match{
    display: flex;
    justify-content: center;
    align-items: center;
}
.fixtures .box-matches_schedule .box-basic span.match .image{
    margin-top: 0;
}
header .secondary_nav #selector_idioma{
    width: 80px;
}
header .secondary_nav #selector_idioma .select_idioma{
    width: 80px;
    padding: 3px 0;
}